Bug 62534 - Some of the translation has not picked up
Summary: Some of the translation has not picked up
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-04-02 07:00 UTC by Leon Ho
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 05:42:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leon Ho 2002-04-02 07:00:05 UTC
Description of Problem:
Some of the translations has not picked up. 

- For all languages, the popup menu of Delete partition in Disk Druid screen.

- For zh_CN, Back button at the bottom does not pick up the translation. Test
mode of anaconda shows though


Version-Release number of selected component (if applicable):
SkipJack-re0401.0

How Reproducible:


Steps to Reproduce:
1. Run from CD
2. Select any lanaguage or Chinese (Simplified)


Actual Results:
- Back buttons does not show translated words in zh_CN
- The popup menu of Delete partition in Disk Druid 

Expected Results:
Picked up all the translation

Additional Information:

Comment 1 Jeremy Katz 2002-04-03 21:22:29 UTC
Fixed the delete popup, looking at the other

Comment 2 Jeremy Katz 2002-04-03 21:46:04 UTC
Fixed the problem with the po files.

Comment 3 Paul Gampe 2002-04-10 05:09:48 UTC
Hampton-re0408.1 still do not show the bottom bar buttons, "Release Notes", "Hide Help", "Back" and "Next" in Korean, Simplified and Traditional 
Chinese and Japanese during a CD installation.


Comment 4 Jeremy Katz 2002-04-10 05:42:53 UTC
Fixed again in CVS.  Update disk is available at
http://people.redhat.com/~katzj/cdromi18n.img if you'd like to test with it to
confirm that it fixes the problem.

Comment 5 Jay Turner 2002-04-11 14:44:31 UTC
All of this looks good with the re0410.1 tree.


Note You need to log in before you can comment on or make changes to this bug.